This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 970073 - DC/Cluster "Guide Me" -> Select Host: please add a check-box to the column title (for check/uncheck all)
DC/Cluster "Guide Me" -> Select Host: please add a check-box to the column ti...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Linux
low Severity low
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Alexander Wels
movciari
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 08:25 EDT by vvyazmin@redhat.com
Modified: 2016-04-19 21:28 EDT (History)
13 users (show)

See Also:
Fixed In Version: 3.6.0-4 alpha3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## Printscreen (207.74 KB, image/png)
2013-06-03 08:25 EDT, vvyazmin@redhat.com
no flags Details
multiple-hosts (28.19 KB, image/jpeg)
2014-03-10 09:48 EDT, Pavel Stehlik
no flags Details
screen-shot: check-box title (25.44 KB, image/png)
2014-03-19 10:12 EDT, Einav Cohen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 43587 master MERGED webadmin: cluster guide me host checkbox header Never

  None (edit)
Description vvyazmin@redhat.com 2013-06-03 08:25:03 EDT
Created attachment 756282 [details]
## Printscreen

Description of problem:  There is no option select multiple hosts by “Shift” key, via Guide Me option


Version-Release number of selected component (if applicable):
RHEVM 3.2 - SF17.1 environment: 

RHEVM: rhevm-3.2.0-11.28.el6ev.noarch 
VDSM: vdsm-4.10.2-21.0.el6ev.x86_64 
LIBVIRT: libvirt-0.10.2-18.el6_4.5.x86_64 
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.355.el6_4.3.x86_64 
SANLOCK: sanlock-2.6-2.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Via UI, during “Guide Me” try add multiple hosts (in my case was add 50 hosts)
2.
3.
  
Actual results:
There is no option select by “Shift” key  multiple hosts, I need one by one select host
 
Expected results:
Option select with “Shift” key  multiple hosts

Impact on user:

Workaround:

Additional info:

/var/log/ovirt-engine/engine.log

/var/log/vdsm/vdsm.log
Comment 6 Pavel Stehlik 2014-03-10 09:48:38 EDT
Created attachment 872704 [details]
multiple-hosts

See the picture: I selected 1st item and then hold Shift + click on 3rd item. The 2nd host stayed unselected.
Comment 8 Einav Cohen 2014-03-19 10:12:00 EDT
Created attachment 876360 [details]
screen-shot: check-box title
Comment 10 Einav Cohen 2015-02-18 10:02:29 EST
reassigning to Alexander.

Note You need to log in before you can comment on or make changes to this bug.